## ros-melodic-yocs-localization-manager 0.8.2

=== debian/changelog ===
ros-melodic-yocs-localization-manager (0.8.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 21 Jan 2019 16:14:01 -0000

ros-melodic-yocs-localization-manager (0.6.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.6.2-0stretch) stretch; urgency=high

  * support simulation
  * Merge branch 'indigo-devel' of https://github.com/yujinrobot/yujin_ocs into indigo-devel
  * resetting initialise value fale when it failed to localize
    g
  * typo fixes
  * patch localization manager and basic move controller
  * basic move controller ready
  * make odom topic tobe configurable
  * updates
  * update navigation configurations
  * removing leading slash for frame ids
  * updates
  * updates
  * update launch
  * add launch file
  * Update README.md
  * add ims
  * updates
  * forgot to start action
  * localization manager now uses action
  * updates
  * sendtransform ..
  * add queue_size
  * localization manager fix
  * yocs localization manager compile fix
  * add localization_manager ported from init_pose_manager
  * Contributors: Jihoon Lee, dwlee
  * support simulation
  * Merge branch 'indigo-devel' of https://github.com/yujinrobot/yujin_ocs into indigo-devel
  * resetting initialise value fale when it failed to localize
    g
  * typo fixes
  * patch localization manager and basic move controller
  * basic move controller ready
  * make odom topic tobe configurable
  * updates
  * update navigation configurations
  * removing leading slash for frame ids
  * updates
  * updates
  * update launch
  * add launch file
  * Update README.md
  * add ims
  * updates
  * forgot to start action
  * localization manager now uses action
  * updates
  * sendtransform ..
  * add queue_size
  * localization manager fix
  * yocs localization manager compile fix
  * add localization_manager ported from init_pose_manager
  * Contributors: Jihoon Lee, dwlee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.6.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 15:21:00 -0000

ros-melodic-yocs-localization-manager (0.6.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 15:07:00 -0000

ros-melodic-yocs-localization-manager (0.5.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-localization-manager (0.5.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 06 Nov 2013 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.5.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-localization-manager (0.5.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 20:44:00 -0000

ros-melodic-yocs-localization-manager (0.4.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 20:17:00 -0000

ros-melodic-yocs-localization-manager (0.4.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-localization-manager (0.4.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 15:17:00 -0000

ros-melodic-yocs-localization-manager (0.3.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-localization-manager (0.2.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 15:23:00 -0000

ros-melodic-yocs-localization-manager (0.2.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.2.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.2.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.1.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.1.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.1.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-localization-manager (0.1.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
