=== debian/control ===
Source: ros-melodic-yocs-localization-manager
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslint
Homepage: http://wiki.ros.org/yocs_localization_manager
Standards-Version: 3.9.2

Package: ros-melodic-yocs-localization-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-ar-track-alvar, ros-melodic-ar-track-alvar-msgs, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-yocs-msgs
Description: Localization Manager helps to localize robot's position with annotated information
